## libtime-clock-perl 1.01

=== debian/changelog ===
libtime-clock-perl (1.01-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 04 Jun 2010 20:49:13 +0900

libtime-clock-perl (1.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format
    and update years of copyright.
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Remove trailing ", " from Depends: field.
  * Add myself to Uploaders.
  * Bump Standard-Version to 3.8.4.

  [ gregor herrmann ]
  * Add libtest-pod-perl to Build-Depends-Indep.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 23 Mar 2010 12:32:55 +0900

libtime-clock-perl (0.12-1) unstable; urgency=low

  * New upstream release (closes: #474634)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 06 Apr 2008 22:52:09 +0200

libtime-clock-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 16:23:35 +0200
