=== debian/control ===
Source: libtime-clock-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Homepage: http://search.cpan.org/dist/Time-Clock/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtime-clock-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtime-clock-perl/

Package: libtime-clock-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: twenty-four hour clock object with nanosecond precision
 A Time::Clock object is a twenty-four hour clock with nanosecond precision 
 and wrap-around.  It is a clock only; it has absolutely no concept of dates.  
 Vagaries of date/time such as leap seconds and daylight savings time 
 are unsupported.
 .
 When a Time::Clock object hits 23:59:59.999999999 and at least one more 
 nanosecond is added, it will wrap around to 00:00:00.000000000.  This works
 in reverse when time is subtracted.
 .
 Time::Clock objects automatically stringify to a user-definable format.
