=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-Clock/   .*/Time-Clock-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
