=== debian/control ===
Source: libtime-clock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-clock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-clock-perl.git
Homepage: https://metacpan.org/release/Time-Clock

Package: libtime-clock-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: twenty-four hour clock object with nanosecond precision
 A Time::Clock object is a twenty-four hour clock with nanosecond precision
 and wrap-around.  It is a clock only; it has absolutely no concept of dates.
 Vagaries of date/time such as leap seconds and daylight savings time
 are unsupported.
 .
 When a Time::Clock object hits 23:59:59.999999999 and at least one more
 nanosecond is added, it will wrap around to 00:00:00.000000000.  This works
 in reverse when time is subtracted.
 .
 Time::Clock objects automatically stringify to a user-definable format.
