=== debian/watch ===
version=4
https://metacpan.org/release/Time-Clock   .*/Time-Clock-v?@ANY_VERSION@@ARCHIVE_EXT@$
